Bug 1831131 - test: Cluster Dashboard.Details Card.has all fields populated
Summary: test: Cluster Dashboard.Details Card.has all fields populated
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: 4.5.0
Assignee: Samuel Padgett
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-04 17:17 UTC by Evan Cordell
Modified: 2020-07-13 17:35 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
test: Cluster Dashboard.Details Card
Last Closed: 2020-07-13 17:34:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 5288 0 None open Bug 1831131: Fix Cluster Dashboard test 2020-06-24 01:36:17 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:35:11 UTC

Description Evan Cordell 2020-05-04 17:17:29 UTC
test: Cluster Dashboard.Details Card failed, see job: https://prow.svc.ci.openshift.org/view/gcs/origin-ci-test/logs/release-openshift-ocp-installer-console-aws-4.5/969

Comment 1 Samuel Padgett 2020-05-04 18:34:14 UTC
Looks like all tests are failing with this error.

Comment 2 Rastislav Wagner 2020-05-04 18:41:02 UTC
Update Channel in Details card shows `Not Available` which fails the test. It that a valid value in this case ?

Comment 3 Samuel Padgett 2020-05-04 18:42:16 UTC
Yeah, looks like it's expected after https://github.com/openshift/release/pull/8631

Comment 7 errata-xmlrpc 2020-07-13 17:34:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.